@font-face {
  font-family: BlenderProBook;
  src: url("BlenderPro-BookWeb.eot");
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: BlenderProBook;
  src: url("BlenderPro-BookWeb.woff") format("woff");
}

/* first for IE 4–8 */
@font-face {
  font-family: BlenderProBold;
  src: url("BlenderPro-BoldWeb.eot");
}

/* then for WOFF-capable browsers */
@font-face {
  font-family: BlenderProBold;
  src: url("BlenderPro-BoldWeb.woff") format("woff");
}